/* Helper Application */
"downloadApp" = "Download %@";

/* Description */
"actionDescription" = "Follow these steps: /// ➜ On your iPhone, open <applicationName> // ➜ Make sure WLAN Publishing is activated.";
